body {
    font-size: .75em;
    line-height: 1.3333;
    margin: 1em;
}
* {
    font-weight: normal;
    font-style: normal;
    font-family: helvetica, arial, sans-serif;
    font-size: 100%;
    padding: 0;
    margin: 0;
    vertical-align: top;
    text-align: left;
    text-decoration: none;
    color: black;
    border-width: 0;
    list-style-type: none;
    background-color: transparent;
}
hr {
    height: 1px;
    background-color: black;
    color: black;
    font-size: 1px;
    margin: 7px 0 8px;
}
p, address, blockquote, dl {
    margin: 0 0 1.33em;
}
input, select, textarea, button {
    border: 1px solid black;
}
h1, h2, h3, h4, h5, h6, dt, th {
    font-weight: bold;
}


/* size = 14px */
h5 {
    font-size: 1.166em;
    line-height: 1.1428;
    clear: both;
}
/* size = 16px */
h4 {
    font-size: 1.33em;
    line-height: 1;
    margin-bottom: 1;
}
/* size = 18px */
h3 {
    font-size: 1.5em;
    line-height: 1.77;
    margin-bottom: .8888em;
}
/* size = 20px */
h2 {
    font: italic 1.66em/1.6em baskerville, palatino, 'palatino linotype', georgia, serif;
    margin-bottom: .8em;
    background-color: #ccc;
    padding: 0 .6em; /* should be 12px to match the inner margins */
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
}
/* size = 22px */
h1 {
    font: 2em baskerville, palatino, 'palatino linotype', georgia, serif;
    line-height: 1.333333;
    margin-bottom: .66666em;
    text-shadow: 3px 3px 3px #aaa;
}
del {
    text-decoration: line-through;
}
blockquote {
    margin-left: 1.33em;
    margin-right: 1.33em;
}
ul, ol {
    list-style-position: inside;
    margin: 1em;
}
ol li {
    list-style-type: decimal;
}
ul li {
    list-style-type: disc;
    margin-bottom: 1em;
}
ul li p {
    margin: 0;
}
ul li ul {
    margin: 0 2em;
    float: none;
}
ul li ul li {
    list-style-type: circle;
    margin: 0;
}
ul li ul li ul li {
    list-style-type: square;
}
a {
    color: blue;
    text-decoration: underline;
}
code {
    font: normal 1.2em monospace;
    vertical-align: baseline;
}
.section {
    width: 400px;
    float: left;
    border: 1px solid #666;
    margin: 0 1em 1em 0;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.section p {
    padding: 0 10px;
}
.section li p:hover {
    border: dotted #aaa;
    border-width: 0 1px;
    padding: 0 9px;
}